/*     48229 : Google Maps (direct address in      */
.map__48229__ {padding:3px; border:1px solid #e5e5e5;}
.map__48229__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__48229__ p {display:{$farm_set[display]}; margin:0; padding:1em 0; font-size:13px;} 
.map__48229__ .build_preview__48229__ {display:table; width:100%;}
.map__48229__ .build_preview__48229__ .inner__48229__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__48229__ .build_preview__48229__ .inner__48229__ .subject__48229__ {display:block; font-size:16px; font-weight:bold;}
.map__48229__ .build_preview__48229__ .inner__48229__ .exp_text__48229__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}


@media all and (max-width:767px){
	.map__48229__ iframe {height:200px;}
	.map__48229__ .build_preview__48229__ .inner__48229__ {height:200px;}
}

/*     48230 : Title Text      */
.title__48230__ {font-size:0; }
.title__48230__ p {margin:0; padding:0;}
.title__48230__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__48230__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__48230__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__48230__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     48231 : Lengthy text      */
.textarea__48231__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     48232 : Title Text      */
.title__48232__ {font-size:0; }
.title__48232__ p {margin:0; padding:0;}
.title__48232__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__48232__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__48232__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__48232__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     48233 : Lengthy text      */
.textarea__48233__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     48234 : Title Text      */
.title__48234__ {font-size:0; }
.title__48234__ p {margin:0; padding:0;}
.title__48234__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__48234__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__48234__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__48234__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     48235 : Lengthy text      */
.textarea__48235__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

